<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>You Wanna Ramble</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">You Wanna Ramble</h1>

<p>H. Parker Jr<br />
Released on <a class="recordlink" href="../29_knocked/index.htm">Knocked Out Loaded</a> (1986)<br />
Tabbed by Eyolf &Oslash;strem</p>

<pre class="chords">
D9      xx0555 or x54555
E9      076777 or 076770
</pre>

<hr />

<pre class="verse">
D9 . . . |. . . . |A
</pre>
<pre class="tab">
                  A
    .     .       :     .     .     .       :     .
-/3-----3(1)----|-------------------------|-----------
-/5-----5-3---1-|-------------------------|-----------
----------------|-2-----------------------|-----------
----------------|-------------------------|-----------
----------------|-------------------------|-0---------
----------------|-------------0-----3-----|-----------
</pre>
<pre class="verse">
               A
Well I told my baby

I said Baby, I know where you been

Well, I know who you are

And what league you played in?
          D9
You wanna ramble
                A
To the break of dawn
          D9
You wanna ramble
                A
To the break of dawn
          E9     D9
You wanna ramble
                A
To the break of dawn.

Well, the night is so empty
So quit and still
For only fifteen hundred dollars
You can have anybody killed
You wanna ramble
To the break of dawn
You wanna ramble
To the break of dawn
You wanna ramble
To the break of dawn.

Well, I told my baby
Further down the line
I said, &quot;What happens tomorrow
Is on your head, not mine&quot;
You wanna ramble
To the break of dawn
You wanna ramble
To the break of dawn
You wanna ramble
To the break of dawn.
</pre>

</body></html>
